Subject: RE: [Isis-wg] isisLSPTable

From: "Ganguly, Shamik" <[email-masked]>
Date: Thu, 17 Oct 2002 17:50:13 -0400

Jeff,

Some smaller naming issues before you finalise the mib. Could you name
isisSystemLevelTable to isisSysLevelTable and also prepend all fields in
this table with isisSysLevel. It is a cosmetic change but in line with SNMP
naming conventions.

-Shamik

-----Original Message-----
From: Jeff Parker [mailto:[email-masked]]
Sent: Thursday, October 17, 2002 1:32 PM
To: 'Ganguly, Shamik'
Subject: RE: [Isis-wg] isisLSPTable

I will probably send in something tomorrow.
The version you have is pretty close to
my current version, but I would be happy
to send you a new copy

- jdp

> 
> Jeff,
> 
> Comments to draft 10 seem to have died down. Do you plan to 
> come out with a
> new draft or make changes to draft 10 itself? When do you 
> want to publish
> it? I will like to have a copy of the version soon.
> 
> -Shamik
> 
> -----Original Message-----
> From: Jeff Parker [mailto:[email-masked]]
> Sent: Tuesday, October 15, 2002 5:56 PM
> To: 'Ganguly, Shamik'; Jeff Parker; 'Don Goodspeed'; 'Manral, 
> Vishwas';
> 'Joyal, Daniel R (Daniel)'; [email-masked]'
> Cc: Bingzhang Zhao
> Subject: RE: [Isis-wg] isisLSPTable
> 
> 
> > > 2. isisLSPAttributes should be broken into separate fields for
> > > PartitionRepairBit, AttachedBit and OverloadBit.
> > 
> > Could do this.  More work to get and view, but could do this.
> > 
> > <Shamik> This definitely has some value to it. Will make the 
> > flags more
> > readable.
>  
> If SNMP bits on the wire were free, I would feel much better
> about this.  
> 
> > > 4. isisLSPTLVType field should be in enumeration of the 
> > list of types supported.
> > 
> > The idea is not to limit ourselves - we expect people to add 
> > more types.
> > 
> > <Shamik> Can we not add new enumerations when they become 
> > available? Having enumerations will make the mib more readable.
> 
> So what will happen when a new TLV is introduced?  We need
> to rev the mib?  
> 
> - jdp
> 
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg